body {font-family: 'Myriad Pro', 'Myriad W01 Regular'; -webkit-font-smoothing: antialiased;}
a {color: #404a54; text-decoration: none;}
a:hover { text-decoration: underline;}

header { background: #dddde2; padding: 3px 0 0; -webkit-font-smoothing: subpixel-antialiased;
	-webkit-box-shadow: inset 0 -1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 -1px 2px rgba(0,0,0,0.2);
	box-shadow: inset 0 -1px 2px rgba(0,0,0,0.2);
}
header .iba-link { float: left; padding-top: 2px;}
header.navbar { margin-bottom: 0;}
header.navbar .container {position: relative;}
header.navbar .nav { float: right;}
header.navbar .nav li.iba { position: absolute; left: 0; top: 0;}
header .mobile-nav .nav > li > a { padding-right: 0;}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover { background: #fff; -webkit-box-shadow: inset 0 -1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 -1px 2px rgba(0,0,0,0.2);
	box-shadow: inset 0 -1px 2px rgba(0,0,0,0.2);}

h2 {font-size: 38px; text-align: center; margin: 0; padding: 30px 0; line-height: 1.6em; letter-spacing: -0.025em; font-family:'MyriadW08-BoldCondensed 1166610'; font-weight: normal;}
.black-panel h2, .black-panel p { color: #d0d7dc;}

.panel { width: 100%; padding-top: 40px;}
header.panel {padding-top: 0;}
.white-panel { background: #fff;}
.black-panel { background: #000; padding-top: 0;}
.grey-panel { background: #dddde2;}
.blue-panel { background: #3f78b1;}
.centered { text-align: center;}
.logo-panel { padding: 20px 0 0; text-align: center;}
.logo-panel img { max-width: 240px;}

.hero .hero-left, .hero .hero-right { text-align: center;}
.hero .hero-left img { max-width: 50%; margin:20px 0 10px;}
.hero h1 img { max-width: 60%;}
.hero h1 { margin-bottom: 5px; padding-top: 0;}
.hero h2 {font-family:'Myriad Pro Cond 1167289'; font-size: 24px; line-height: 1.4em;  letter-spacing: -0.025em; font-weight: normal; margin:10px 0 20px 0; padding: 0;}

.download-btn a { display: block; width: 170px; height: 41px; background: url(../img/download-btn.png) 0 0 no-repeat; margin: 0 auto;}
.download-btn a span { display: none;}
.download-btn a:hover { background-position: 0 -41px;}
.download-btn a:active { background-position: 0 -82px;}
.buynow-btn { margin-bottom: 20px;}
.buynow-btn a { display: block; width: 170px; height: 41px; background: url(../img/buynow-btn.png) 0 0 no-repeat; margin: 0 auto;}
.buynow-btn a span { display: none;}
.buynow-btn a:hover { background-position: 0 -41px;}
.buynow-btn a:active { background-position: 0 -82px;}
.buy-btn a { display: block; width: 105px; height: 41px; background: url(../img/buy-btn.png) 0 0 no-repeat; margin: 0 auto;}
.buy-btn a span { display: none;}
.buy-btn a:hover { background-position: 0 -41px;}
.buy-btn a:active { background-position: 0 -82px;}

.download-btn p { padding-top: 5px; color: #7d7d7d; text-shadow: 0px 1px 0px rgba(255,255,255,0.5); font: 11px Helvetica, Arial, sans-serif;}
.black-panel a { color: white; }

.features {}
.features .feature { margin-bottom: 40px;}
.features .feature h2 { padding: 0;}
.features .feature p { font-size: 14px; line-height: 1.4em; letter-spacing: -0.025em; }

.features .feature.even .copy-div { float: none;}
.features .feature.even .image-div { float: none;}

.features .feature .span6 { text-align: center;} 

.beautiful-3d {}
.beautiful-3d p {font-size: 18px; padding: 40px 0; line-height: 1.3em;}

.more-features h2 { padding-top: 0;}
.more-features h3 { text-transform: uppercase; font-size:16px; margin: 0 0 5px 0; padding: 0; line-height: 1.2em; text-shadow: 0px 1px 0px rgba(255,255,255,0.5);}
.more-features .feature { margin-bottom: 40px;}
.more-features .more-copy { margin-left: 65px;}
.more-features img { float: left;}
.more-features .more-copy p { margin: 0; padding: 0; font-size: 14px;}

.grey-panel { padding-bottom: 20px;}
.contact-conatiner { margin: 20px 0; position: relative; font-size: 13px;}
.contact-conatiner h2 { padding-top: 0; line-height: 1.1em;}
.contact-form {border-radius: 10px; padding: 20px; margin-bottom: 20px; margin-top: 12px; margin-right: 60px;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.5); background-color: #f4f4f4;}
.contact-form p { margin-bottom: 20px;
}
.contact-form form { margin-bottom: 0px;}
.contact-form form  input.signup-input { height: 33px; width: 160px; border-radius: 5px 0 0 5px; border-color: #a9a9a9; border-width: 1px 0 1px 1px;}
.contact-form form  button.submit-btn {border-radius: 0 5px 5px 0; background: #016ec9 url(../img/signup-btn-BG.jpg) 0 0 repeat-x; border: 1px solid #154d82; color: #fff; line-height: 41px; font-size: 15px; padding: 0 15px; font-weight: bold; text-shadow: 0px -1px 0px rgba(0,0,0,0.5);}

.contact-conatiner a.twitter-link { display: block; width: 124px; height: 42px; background: url(../img/twitter-link.png) 0 0 no-repeat; position: absolute; top: 20px; right: 12px; display: none;}
.contact-conatiner a.twitter-link span { display: none;}
.contact-conatiner a.twitter-link:hover { background-position: 0 -42px;}

.buy-panel { margin: 0; padding: 40px 0; }
.license-panel { background: #f5f8ff; padding: 20px; border-radius: 10px; border: 1px solid #0d4f90; margin-bottom: 10px;}
.license-panel.preferred-license {background: #fff;}
.license-panel h2 { line-height: 1em; padding: 10px 0 0 70px; background-position: left top; background-repeat: no-repeat; min-height: auto; border-bottom: 1px solid #c1c1c1; padding-bottom: 20px; margin-bottom: 15px; text-align: left; font-size: 28px; }
.license-panel.educational h2 { background-image: url(../img/icon-license-educational.png);}
.license-panel.personal h2 { background-image: url(../img/icon-license-personal.png);}
.license-panel.commercial h2 { background-image: url(../img/icon-license-commercial.png);}

.license-panel ul.licence-list { border-bottom: 1px solid #c1c1c1; list-style: none; margin: 0; padding: 0;}
.license-panel ul.licence-list li { line-height: 1.2em; margin-bottom: 15px; padding-left: 20px; background: url(../img/list-tick.png) 0 2px no-repeat; font-size: 14px;}
.license-panel ul.licence-list li.exclamation {background-image: url(../img/list-exclamation.png);}

.license-panel .price-point { padding-top: 10px;}
.license-panel .price-point h3 {font-size: 50px; line-height: 1em; margin: 0; padding: 0; font-family:'MyriadW08-BoldCondensed 1166610'; font-weight: normal;}
.license-panel .price-point h3 span { font-size: 0.4em; vertical-align: super;}
.license-panel .price-point .buy-btn { margin-top: 10px;}
.license-panel .price-point .buy-btn a { float: left;}


footer { background: url(../img/footer-bg.jpg) repeat-x 0 0 #66666a; width: 100%; color: #ddd; padding: 70px 0 10px 0; position: relative; font-size: 11px; -webkit-font-smoothing: subpixel-antialiased; text-shadow: 0px -1px 0px rgba(0,0,0,0.5);}
footer img { margin-bottom: 10px;}
footer .backtop { background: url(../img/back-top.jpg) 0 0 no-repeat; display: block; width: 160px; height: 42px; position: absolute; top: 0; left: 50%; margin-left: -80px;}
footer .backtop span { display: none;}
footer .disclaimer { text-align: center;}
footer .footer-nav { text-align: center; list-style: none; margin: 12px 0; padding: 0; font-size: 11px; }
footer .footer-nav li { display: inline; margin: 5px 6px 5px 0; padding: 2px 6px 2px 0; border-right: 1px solid #ccc; }
footer .footer-nav li.iba-link { border-right: none; margin: 0; padding: 0;}
footer .footer-nav li a { color: #fff;}

#twitfav {
	list-style: none; overflow-y: hidden;	font-family: Helvetica, Arial, sans-serif; height: 250px;
}
.tweet_list img {border-radius: 5px;}
.tweet_list { list-style: none; margin: 0; padding: 0; overflow-y: hidden; font-family: Helvetica, Arial, sans-serif;}
.tweet_list li {overflow-y: auto; overflow-x: hidden; padding: 1.2em; list-style-type: none;}	
.tweet_list li a {color: #404a54; font-weight: bold;}
.tweet_list li a.tweet_hashtag { font-weight: normal; font-style: normal; opacity: 0.5;}
.tweet_time { float: right; color: #99a5b0; text-transform: uppercase; text-shadow: 0px 1px 0px rgba(255,255,255,0.5); opacity: 0.5;}
.tweet_text { margin-left: 0px; }

.support {
	margin-top: 0px;
}

.support ul {
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
}

.support li {
	float:left;
	text-align: center;
	width: auto;
	margin: 0px auto;
}

.support li p {
	display:block;

	padding-top: 30px;
	font-size: 16px;
}

.support li img{
padding-bottom: 10px;
}
		
	
video { max-width: 100%; height: auto;}


.carousel-indicators {right: 50%; top:auto; bottom: 0px; margin-right: -28px;}

.navbar img.retina-img { width: 50%; height: 50%;}
.footer-nav img.retina-img { width: 110px; height: 22px;}

@media (min-width: 768px) {
	.hero h1 { margin-top: 40px; margin-bottom: 10px;}
	.hero h1 img { max-width: 100%;}
	.hero .hero-left { text-align: right;}
	.hero .hero-left img { max-width: 100%;}
	
	.hero h2 { font-size: 30px;}
	.features .feature { margin-bottom: 60px;}
	.features .feature p { font-size: 18px;}
	.features .feature.even .copy-div { float: right;}
	.features .feature.even .image-div { float: right;}
	.features .feature.odd p, .features .feature.odd h2 { text-align: right;}
	.features .feature.even p, .features .feature.even h2 { text-align: left;}
	
	.beautiful-3d p {font-size: 24px; margin: 0 100px;}
	
	.contact-conatiner a.twitter-link { display: block}
	.contact-form form  input.signup-input { width: 160px;}
	
	.download-btn p{ width: 170px;  float: right;}
	.download-btn a { float: right;}
	.buynow-btn a {float: left;}
	
	.license-panel ul.licence-list { min-height: 260px;}
	.license-panel .price-point h3 {font-size: 38px; }
	.license-panel h2 { padding: 60px 0 0 0; background-position: center top; min-height: 80px; margin-bottom: 20px; text-align: center;  font-size: 36px; }
	.license-panel ul.licence-list li {font-size: 16px;}


}
@media (min-width: 980px) {
	.hero h1 { margin-top: 60px;}
	.license-panel ul.licence-list { min-height: 200px;}
	.license-panel .price-point h3 {font-size: 50px; }
	.contact-form form  input.signup-input { width: 260px;}
	footer .disclaimer { text-align: left;}
	footer .footer-nav { float: right; text-align: right;}
}

@media (max-width: 768px) {
	.panel{width: auto; padding: 0 20px;}
	.logo-panel{width: auto; padding: 10px 0;}
	.logo-panel img { width: 60%;}
	.input-append, .input-prepend { white-space: normal;}
	.contact-form form input.signup-input {border-right:1px solid #6F6F6F; border-radius: 5px; margin-bottom: 10px; width: 95%;}
	.contact-form form  button.submit-btn {border-radius: 5px;font-size: 16px; padding: 0 6px; text-align: center; width: 100%;}
	footer .disclaimer { font-size: 1px; text-align: center; text-shadow: none;}
	footer .footer-nav { width: auto; }
	
	
	
}
















